name: Jon Bergman
locality: 
country: United States
role: <a href="">Strategic Account Leader</a>
reports_to: matt-petrovick
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: j-bergman
departments:
  - ENTR
specialty: Named Accounts
expertise:
story:

